/*

Theme Name: Calluna Child

Theme URI: http://demo.themetwins.com/calluna/

Description: Child Theme for the Calluna Theme

Version: 3.0.1

Author: Themetwins

Author URI: http://themeforest.net/user/themetwins/portfolio

Template: calluna

*/

       /* ==========================================================================

  Your custom styles

  ========================================================================== */



/* Top Nav */

a {
	cursor: pointer !important;
}

.navbar-shrink {

background: none;

}

@media only screen and (max-width: 991px) {

	.left-nav, .top-nav {

		background-color: #0f2453;

	}	

	#gtranslate_wrapper {

		display: none;

	}

}

.left-nav .container-fluid .row {    

	display: block; 

}

.left-nav.navbar-shrink, .top-full-nav.navbar-shrink, .top-nav.navbar-shrink {

	padding: 0;

}

.nav-col.left-nav-col.col-xs-9.col-sm-10 {

	margin-top: 20px;

}

.nav-col.col-xs-9.col-sm-10 {

	margin-top: 20px;

}

.menu {
    text-align: right;
}

.menu li a, .nav-menu li a {

	font-size: 16px;

}

.nav-menu ul li a, .header-language .menu .has-dropdown i, .header-language .menu .has-dropdown a.language-toggle {

	color: #0f2453;

}

.logo.logo-wrapper img {
    /*max-height: none;
    height: 100px !important;
    width: auto !important;
    max-width: none !important;*/
}

.left-nav.sticky.navbar-shrink .small-logo-wrapper a img, .top-full-nav.sticky.navbar-shrink .small-logo-wrapper a img, .top-nav.sticky.navbar-shrink .small-logo-wrapper a img {

	max-height: 75px;

	display: block;

	visibility: visible;

	margin-left: -1px;

}

.image-background {

	background-position: center center !important;

}

/** Background Colors **/

.bg-grey, .bg-grey .vc_tta-panel-body, .bg-grey .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body, .bg-grey .vc_tta.vc_general .vc_tta-panel-body {

	background: #dee2e5 !important;

}

/** Responsive **/

@media(min-width: 992px) {

	.navigation.left-nav.sticky .container-fluid {

	    background: #fff;

	    height: 100px;

	}

}

#gtranslate_wrapper{position:absolute;right:0 !important;top:0 !important;}

.regLnk {display: block;text-align: center;font-size: 15px;}

#signUp .modal-header{background: #0f2453;}

#signUp .modal-header h4 {color:#fff;text-align:center;padding:0;}

#signUp button.close {font-size: 40px;position: absolute;right: 10px;top: 0;color: #fff;opacity: 1;}

.um-register #user_login-2489, .um-register #first_name-2489, .um-register #last_name-2489, .um-register #user_email-2489, .um-register #user_password-2489, .um-register #confirm_user_password-2489, .um-register span.select2-selection.select2-selection--single, .um-register select#country {border: 2px solid #47b24a !important;}

#signUp .modal-content p {margin: 0;}

/** Footer **/

.site-footer h3 {

	padding-bottom: 10px;

	margin-top: 25px;

	font-size: 1.5rem;    

}

.site-footer a, .site-footer .menu li a {
    text-align: left !important;
}



/** Top Footer **/

.top-footer-container {

    border-top-color: #444444;

}

.top-most-footer-container {

	padding-bottom: 75px;

	background: #dee2e5;

}

.top-most-footer-container li {

	list-style: none;

}



.top-most-footer-container a {
	color: #866d49 !important;
	font-weight: bold !important;
	font-size: 17px !important;
	text-align: left !important;
}

.widget .widgettitle {
	margin-bottom: 20px !important;
}

.facebookLink {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.facebookLink i {
	margin-right: 10px;
}


.facebookLink:after {
	text-decoration: none;
	background-color: transparent !important;
}

.top-footer-container .menu li a {
	font-size: 14px;
}

.top-most-footer-container h2 {

	padding-bottom: 10px;

    margin-top: 25px;

    font-size: 1.5rem;

    color: #967a50;

}



/* Mobile Menu */

.mobile-nav {
    background-color: #fff !important;
}

.mobile-menu img {

    max-width: 150px;

    margin: 0 auto;

    display: block;

}

.mobile-nav .mobile-menu ul li a {
	color: #967a50 !important;
}

.menu-with-dropdown a {

	display: inline-block !important;

}



.menu-with-dropdown::after {

    content: '\f107';

    display: inline-block;

    font-family: 'FontAwesome';

    position: relative;

    top: -12px;

    color: #0f2453;

}

@media (max-width: 992px){
	.menu-with-dropdown::after {
		display: none;
	}
}



.current-menu-item.menu-with-dropdown::after {

	color: #967a50;

}

.nav-menu li.mega-menu .second-lvl ul li a, .nav-menu ul ul li a, .header-language .menu > li > ul li a {

	display: block !important; 

}

.nav-menu {
    position: relative;
    top: 20px;
}

.img-iso img {
	position: relative;
    top: 10px;
}

/** News Announcements Min Height **/
.min-height400 {
	min-height: 400px;
}

/** Remove Book your trip **/
.pull-right.booking {
	display: none;
}

/** Sticky Popup **/
.sticky-popup-right .popup-title {
	writing-mode: unset !important;
}

.sticky-popup-right .popup-header {
	height: 225px !important;
}
/*SRRV Status*/
.srrv-status {background: darkblue; padding: 20px;}
.srrv-status h4 {color: #fff;text-align: center;font-weight: bold;font-size: 22px;padding: 10px 0 20px; }
.srrv-status .progress-bar {background-color: #45904B;}
.srrv-status .progress {border-radius: 0;}
.srrv-status p {font-size:16px;color:#fff;}
a.srrv-cta {
    background: darkred !important;
    color: #fff !important;
    text-align: center;
    display: block;
    padding: 10px;
    margin: 0 auto;
    box-shadow: none;
    font-weight: bold;
    font-size: 16px;
    border-radius: 4px !important;
}
a.srrv-cta:hover,a.srrv-cta:active,a.srrv-cta:focus{text-decoration: none;}
span.astats {font-weight: bold;}
/*Profile Page*/
div#execphp-3 {max-width: 1000px;width: 78%;display: block;margin: 0 auto;}
button.srrv_principal, button.srrv_dependent{color: #fff;font-size: 16px;border: 0;padding: 5px 30px;}
button.srrv_principal {background: #4DAE4F;box-shadow: 0 3px 0 #48994C;}
button.srrv_dependent{background:#0099FF;box-shadow: 0 3px 0 #0482d6;}
button.srrv_dependent:disabled,
button.srrv_dependent[disabled]{background:#6DCFF6;box-shadow:none;}
button.srrv_principal[disabled]{background:#82CA9C;box-shadow:none;}
.um-profile-nav-item.um-profile-nav-posts, .um-profile-nav-item.um-profile-nav-comments{display:none;}
.dp_name {text-align:left;}
.clear{clear:both;height:20px;}
#execphp-3 .um-profile-note span {margin-top: 0;display: block;font-size: 14px;color: #fff;}
#execphp-3 .listofdeps div{margin-bottom:10px;}
#execphp-3 .um-profile-note p {
	text-align: left;
}
input.submit.action-button {background: #0099FF;}


.logo-wrapper {margin-left: -30px;}

.site-footer a:after, .site-footer a:hover:after {
    background-color: transparent !important;
}
.widget.footer-1 img {
	max-width: 250px !important;
}

.pcTimeHolder {
	position: absolute;
    top: 5px;
	right: 173px;
	font-size: 12px;
	letter-spacing: normal;
}

.spTimeHolder .phTime {
	display: block;
	margin-bottom: 5px;
}

@media only screen and (max-width: 992px) {
	.pcTimeHolder { display: none; }
}

/** WPDataTables **/
.modal-backdrop, .wpdt-c .modal-backdrop {
	z-index: 1 !important;
}

#post-2669 #table_1 tr td {
	cursor: pointer;
}

#post-2669 #table_1 tr td:nth-child(2), #post-2669 #table_1 tr th:nth-child(2) {
	display: none;
}

#post-2669 #table_1 tr td:nth-child(5), #post-2669 #table_1 tr th:nth-child(5) {
	display: none;
}

#post-2669 #table_1 tr td:nth-child(6), #post-2669 #table_1 tr th:nth-child(6) {
	display: none;
}

#post-2669 #table_1 tr td:nth-child(7), #post-2669 #table_1 tr th:nth-child(7) {
	display: none;
}

#post-2669 #table_1 tr td:nth-child(9), #post-2669 #table_1 tr th:nth-child(9) {
	display: none;
}

/** GM Pic **/
.gm-pic img {
    max-height: 400px;
    width: auto;
}

/** SRRV icons **/
.calluna-icon-box-one-img-alt {
	position: relative;
}

/** Contact **/
#post-1963 .vc_row.wpb_row.vc_inner.vc_row-fluid {
	text-align: center;
}

@media (min-width: 768px) {
	#post-1963 .vc_col-sm-2 {
    float: none;
    display: inline-block;
	}
}

/** Separator **/
.color-background .separator, .image-background .separator {
	display: none;
}

/** Marketers **/
#test1 td {
	border: none;
}

#wdt-table-title-10 {
	display: none;
}

/* Headers */
.header_text_wrapper {
    font-size: 48px;
}

.color-background .header_text_wrapper {
	padding: 160px 8% 100px !important;
}

/* Logos */
.owl-stage {
	display: flex;
	justify-content: center;
	align-items: center;
}

@media(max-width: 991px) {
	.logo-desktop {
		display: none !important; 
	}
}

@media(min-width: 992px) {
	.logo-mobile {
		display: none !important;
	}
}

.master-slider-parent.ms-parent-id-1 {
	top: 100px;
}

/* Retirements Facilities */
.partners-container .col-lg-2 {
    text-align: center;
    max-height: 150px;
    height: 150px;
    display: flex;
    align-items: center;
}

@media only screen and (max-width: 1199px) {
	.partners-container .col-lg-2 {
	    text-align: center;
	    max-height: none;
	    height: auto;
	    display: flex;
	    align-items: center;
	}
}

.lgx-logo-slider-wp .hover-zoomin .lgx-logo-item .lgx-logo-img {
	width: 100%;
}


.partners-container .modal .modal-body p {
	color: #444444 !important;
}

@media(max-width: 1024px) {
	.master-slider-parent.ms-parent-id-1 {
		top: 0px;
	}
}
header .running-container {
	background-color: #35ad50;
    color: #FFF;
    border: #28a745 solid thin;
    width: 100%;
    font-weight: bold;
}
header .running-container:hover {
	background-color: #218838;
    border-color: #1e7e34;
}

.calluna-heading.calluna-heading-none span {
	font-size: 28px;
}
.vc_custom_1527774566172 .wpb_single_image .vc_single_image-wrapper.vc_box_shadow_3d img {
	width: auto;
    height: 360px;
}
.vc_custom_1521037705168 .wpb_text_column.wpb_content_element {
    min-height: 128px;
}